:root {
    --primary-color: #2078fa;
    --border-color: #999999;
    --bg-theme-light: #fff;
    --shadow-light: 0 0 30px hsla(0, 0%, 61.2%, .7);
}

body {
    font-family: Roboto;
}

.shadow-xl {
    -moz-box-shadow: var(--shadow-light);
    -o-box-shadow: var(--shadow-light);
    -webkit-box-shadow: var(--shadow-light);
    box-shadow: var(--shadow-light);
}
